@font-face {
    font-family: 'overlockbold';
    src: url('/webfonts/overlock-bold-webfont.woff2') format('woff2'),
    url('/webfonts/overlock-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body, label, h1, h2, h3 {
    color:#444;
}
h1 {
    font-family:overlockbold, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
.tabs {
    border-bottom:solid #ccc 1px;
}
.tabs-content {
    border-left:solid #ccc 1px;
    border-bottom:solid #ccc 1px;
    border-right:solid #ccc 1px;
    padding:1rem;

}
.tab-title {
    margin-right:0.25rem;
    border-top:solid #ccc 1px;
    border-left:solid #ccc 1px;
    border-right:solid #ccc 1px;
}
.tab-title.active {
    border-bottom:solid #fff 2px;
}
.ng-header {
    background-color:#64C1FF;
}
.ng-product {
    height:155px;
    text-align:center;
    overflow:hidden;
}
.ng-product img {
    display:block;
    margin:0 auto 5px auto;
}
.ng-letter {
    border-radius: 5px;
    background: #008CBA;
    color: #fff;
    padding: 0.16rem 0.89rem;
}
.ng-footer {

    color:#fff;
    background-color:#333;
    padding:1rem;
}
.ng-footer a {
    color:#02d7b7;
}

.textRequired {
    color:#00c;
    font-size:14px;
}
/* Foundation */
.panel {
    border-radius: 5px;
}
.top-bar, .top-bar ul li a {
    background-color: #00a5d9 !important;


}

.top-bar ul li a:hover {
    background-color: #008BB9 !important;

}
.top-bar.expanded .title-area {
    background-color: #00a5d9 !important;
}
.top-bar.expanded .toggle-topbar a {
    color:#fff;
}
